Bug 205200 - [as_IN] Phonetic keymap does not include the correct keypoint for unicode character U+09CE
[as_IN] Phonetic keymap does not include the correct keypoint for unicode cha...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n, Reopened
Depends On: 200890
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 09:52 EDT by Satyabrata Maitra
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 05:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mayank Jain 2006-09-06 03:50:52 EDT
New build sent to rahide...
Comment 2 Nicole Dai 2006-09-29 05:02:58 EDT
Bug 200890 has been fixed and resolved. So resolve this bug.

Note You need to log in before you can comment on or make changes to this bug.